/*******************************/
/* Intro
/*******************************/

.intro {
	margin-bottom: 30px;
	font-size: 18px;
}

@media (min-width: 768px) {
	.intro {
		margin-bottom: 70px;
		font-size: 24px;
	}
}


/*******************************/
/* Contenido
/*******************************/

.contenido {
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	background: url(../img/distribution/fondo.jpg) no-repeat top center;
}

.contenido .sombra {
	position: absolute;
	display: block;
	z-index: 120;
	width: 100%;
	height: 50px;
	margin-top: -30px;
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
}

@media (min-width: 768px) {
	.contenido {
		padding-top: 70px;
		padding-bottom: 70px;
		background: url(../img/distribution/fondo.jpg) no-repeat 50% 50%;
		-webkit-background-size: cover;
	       -moz-background-size: cover;
	         -o-background-size: cover;
	    		background-size: cover;
	}
	.contenido .sombra {
		margin-top: -70px;
	}
}

/* Foto */
.foto img {
	margin-top: 30px
}

@media (min-width: 768px) {
	.foto img {
		margin-top: 0;
	}	
}